Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Upgrade to Rails 2.3.11

  • Loading branch information...
commit 3e1326d8d48bdf0cdb70bbfda7a2c96fb7c00fe2 1 parent a34faa3
Andrew Carpenter authored
Showing with 20 additions and 20 deletions.
  1. +2 −2 Gemfile
  2. +16 −16 Gemfile.lock
  3. +2 −2 config/environment.rb
View
4 Gemfile
@@ -1,7 +1,7 @@
source :gemcutter
source 'http://gems.github.com'
-gem 'rails', '2.3.8'
+gem 'rails', '2.3.11'
gem 'mysql', '2.7'
gem 'nokogiri', '1.3.2'
@@ -77,4 +77,4 @@ group :test do
gem 'mechanize', '1.0.0'
gem 'ci_reporter', '1.6.3'
-end
+end
View
32 Gemfile.lock
@@ -2,18 +2,18 @@ GEM
remote: http://rubygems.org/
remote: http://gems.github.com/
specs:
- actionmailer (2.3.8)
- actionpack (= 2.3.8)
- actionpack (2.3.8)
- activesupport (= 2.3.8)
+ actionmailer (2.3.11)
+ actionpack (= 2.3.11)
+ actionpack (2.3.11)
+ activesupport (= 2.3.11)
rack (~> 1.1.0)
active_hash (0.7.9)
activesupport (>= 2.2.2)
- activerecord (2.3.8)
- activesupport (= 2.3.8)
- activeresource (2.3.8)
- activesupport (= 2.3.8)
- activesupport (2.3.8)
+ activerecord (2.3.11)
+ activesupport (= 2.3.11)
+ activeresource (2.3.11)
+ activesupport (= 2.3.11)
+ activesupport (2.3.11)
after_commit (1.0.8)
activerecord (< 3.0.0)
amatch (0.2.3)
@@ -96,12 +96,12 @@ GEM
rack (1.1.0)
rack-test (0.5.6)
rack (>= 1.0)
- rails (2.3.8)
- actionmailer (= 2.3.8)
- actionpack (= 2.3.8)
- activerecord (= 2.3.8)
- activeresource (= 2.3.8)
- activesupport (= 2.3.8)
+ rails (2.3.11)
+ actionmailer (= 2.3.11)
+ actionpack (= 2.3.11)
+ activerecord (= 2.3.11)
+ activeresource (= 2.3.11)
+ activesupport (= 2.3.11)
rake (>= 0.8.3)
rails-test-serving (0.1.4.2)
rake (0.8.7)
@@ -173,7 +173,7 @@ DEPENDENCIES
net-scp (= 1.0.4)
nokogiri (= 1.3.2)
paperclip (= 2.3.1.1)
- rails (= 2.3.8)
+ rails (= 2.3.11)
rails-test-serving (= 0.1.4.2)
rspec (= 1.3.0)
rspec-rails (= 1.3.2)
View
4 config/environment.rb
@@ -2,7 +2,7 @@
ENV["RAILS_ASSET_ID"] = `git log -n 1 --pretty=format:%H`
# Specifies gem version of Rails to use when vendor/rails is not present
-RAILS_GEM_VERSION = '2.3.8' unless defined? RAILS_GEM_VERSION
+RAILS_GEM_VERSION = '2.3.11' unless defined? RAILS_GEM_VERSION
# Bootstrap the Rails environment, frameworks, and default configuration
require File.join(File.dirname(__FILE__), 'boot')
@@ -13,7 +13,7 @@
# -- all .rb files in that directory are automatically loaded.
# Add additional load paths for your own custom dirs
- config.load_paths += %W( app/observers )
+ config.autoload_paths += %W( app/observers )
# Gems go in RAILS_ROOT/Gemfile
Please sign in to comment.
Something went wrong with that request. Please try again.